{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51",
  "scrapedAt": "2025-12-19T07:26:17.239Z",
  "menuId": 1559,
  "page": 51,
  "count": 10,
  "items": [
    {
      "title": "นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยรองนายกเทศมนตรีเมืองลาดสวาย สมาชิกสภาเทศบาลเมืองลาดสวาย ข้าราชการและพนักงานเทศบาลเมืองลาดสวาย ลงพื้นที่มอบถุงยังชีพให้ชาวบ้านในเขตพื้นที่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/758/menu/1559/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_758/pics_758_1.jpg?593",
          "https://ladsawai.go.th/public/list_upload/backend/list_758/pics_758_2.jpg?98",
          "https://ladsawai.go.th/public/list_upload/backend/list_758/pics_758_3.jpg?985",
          "https://ladsawai.go.th/public/list_upload/backend/list_758/pics_758_4.jpg?245",
          "https://ladsawai.go.th/public/list_upload/backend/list_758/pics_758_5.jpg?81",
          "https://ladsawai.go.th/public/list_upload/backend/list_758/pics_758_6.jpg?827"
        ],
        "content": "9 มิถุนายน 2564 เวลา 11.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายชัยสุวรรณ อ่วมเกตุลักษณ์ ,นายสมศักดิ์ คงเขียว ,นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย ,สมาชิกสภาเทศบาลเมืองลาดสวาย ,ข้าราชการ และพนักงานเทศบาลเมืองลาดสวาย ลงพื้นที่มอบถุงยังชีพให้ชาวบ้านในตำบลลาดสวายที่ได้รับผลกระทบจากการแพร่ระบาดของโรคติดเชื้อโควิด-19 กรณีเร่งด่วนฉุกเฉิน"
      },
      "date": "1 มิ.ย. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_758/pics_topic_758_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51"
    },
    {
      "title": "พล.ต.ท. คำรณวิทย์ ธูปกระจ่าง นายกองค์การบริหารส่วนจังหวัดปทุมธานี จัดบริการตรวจโควิด - 19 บริการประชาชนในเขตพื้นที่ลาดสวายและใกล้เคียง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/759/menu/1559/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_759/pics_759_1.jpg?843",
          "https://ladsawai.go.th/public/list_upload/backend/list_759/pics_759_2.jpg?136",
          "https://ladsawai.go.th/public/list_upload/backend/list_759/pics_759_3.jpg?374"
        ],
        "content": "พล.ต.ท. คำรณวิทย์ ธูปกระจ่าง นายกองค์การบริหารส่วนจังหวัดปทุมธานี จัดบริการตรวจโควิด - 19 บริการประชาชนในเขตพื้นที่ลาดสวายและใกล้เคียง ฟรี ในวันที่ 27 พฤษภาคม 2564 เวลา 9.30 - 15.00 น. ณ เทศบาลเมืองลาดสวาย จำนวน 1,500 คน โดยการควบคุม ดูแล ประสานงานของ นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย"
      },
      "date": "27 พ.ค. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_759/pics_topic_759_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51"
    },
    {
      "title": "กิจกรรมจิตอาสาพัฒนาปรับปรุงภูมิทัศน์ทำความความสะอาดชุมชนเนื่องในโอกาสวันคล้ายวันพระราชสมภพสมเด็จพระกนิษฐาธิราชเจ้า กรมสมเด็จพระเทพรัตนราชสุดาสยามบรมราชกุมารี ณ ชุมชนเคหะวัดประชุมราฎร์พัฒนา",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/760/menu/1559/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_1.jpg?785",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_2.jpg?773",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_3.jpg?953",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_4.jpg?914",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_5.jpg?628",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_6.jpg?515",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_7.jpg?375",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_8.jpg?114",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_9.jpg?611",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_10.jpg?142",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_11.jpg?680",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_12.jpg?258",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_13.jpg?640",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_14.jpg?681",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_15.jpg?646",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_16.jpg?853",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_17.jpg?994",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_18.jpg?147",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_19.jpg?711",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_20.jpg?583",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_21.jpg?29",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_22.jpg?48",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_23.jpg?101",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_24.jpg?656",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_25.jpg?66",
          "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_760_26.jpg?744"
        ],
        "content": "วันนี้(9 เม.ย.64) เวลา 09.00 น. ว่าที่เรืออากาศตรีวิฑูรย์ ด้วงเงิน รองปลัดเทศบาล นำเจ้าหน้าที่เทศกิจเทศบาลเมืองลาดสวาย เข้าร่วมกิจกรรมจิตอาสาพัฒนาปรับปรุงภูมิทัศน์ทำความความสะอาดชุมชนเนื่องในโอกาสวันคล้ายวันพระราชสมภพสมเด็จพระกนิษฐาธิราชเจ้า กรมสมเด็จพระเทพรัตนราชสุดาสยามบรมราชกุมารี ณ ชุมชนเคหะวัดประชุมราฎร์พัฒนา ตำบลบึงคำพร้อย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "1 เม.ย. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_760/pics_topic_760_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51"
    },
    {
      "title": "กิจกรรมจิตอาสา \"เราทำความดี เพื่อชาติ ศาสน์ กษัตริย์\" เนื่องในโอกาสวันจักรี ณ วัดดอนใหญ่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/761/menu/1559/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_1.jpg?764",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_2.jpg?2",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_3.jpg?475",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_4.jpg?133",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_5.jpg?646",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_6.jpg?864",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_7.jpg?857",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_8.jpg?739",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_9.jpg?619",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_10.jpg?859",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_11.jpg?360",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_12.jpg?950",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_13.jpg?73",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_14.jpg?719",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_15.jpg?641",
          "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_761_16.jpg?205"
        ],
        "content": "5 เมษายน 2564 ว่าที่เรืออากาศตรีวอฑูรย์ ด้วงเงิน รองปลัดเทศบาล พร้อมด้วยเจ้าหน้าที่เทศกิจ เข้าร่วมทำกิจกรรมจิตอาสา \"เราทำความดี เพื่อชาติ ศาสน์ กษัตริย์\" เนื่องในโอกาสวันจักรี ณ วัดดอนใหญ่ ตำบลลำลูกกา อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "1 เม.ย. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_761/pics_topic_761_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51"
    },
    {
      "title": "เทศบาลเมืองลาดสวาย พร้อมด้วยพนักงานข้าราชการ และลูกจ้าง ร่วมกิจกรรมแสดงเจตจำนงค์สุจริตในการบริหารงานและร่วมปฏิญาณตนแสดงเจตนารมณ์ร่วมต้านการทุจริตคอร์รับชั่น (Zero Tolerance)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/762/menu/1559/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_762/pics_762_1.jpg?911",
          "https://ladsawai.go.th/public/list_upload/backend/list_762/pics_762_2.jpg?17",
          "https://ladsawai.go.th/public/list_upload/backend/list_762/pics_762_3.jpg?673",
          "https://ladsawai.go.th/public/list_upload/backend/list_762/pics_762_4.jpg?73",
          "https://ladsawai.go.th/public/list_upload/backend/list_762/pics_762_5.jpg?996"
        ],
        "content": "นายสุเทพ ด้วงเงิน ปลัดเทศบาลเทศบาลเมืองลาดสวาย ปฏิบัติหน้าที่นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยพนักงานข้าราชการ และลูกจ้าง ร่วมกิจกรรมแสดงเจตจำนงค์สุจริตในการบริหารงานและร่วมปฏิญาณตนแสดงเจตนารมณ์ร่วมต้านการทุจริตคอร์รัปชั่น (Zero Tolerance) โดยพร้อมเพรียงกัน ณ เทศบาลเมืองลาดสวาย"
      },
      "date": "1 เม.ย. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_762/pics_topic_762_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51"
    },
    {
      "title": "กิจกรรมจิตอาสาพัฒนาปรับปรุงภูมิทัศน์ทำความสะอาาดตลาด เนื่องในโอกาสวันคล้ายวันพระบรมราชสมภพพระบาทสมเด็จพระนั่งเกล้าเจ้าอยู่หัว",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/763/menu/1559/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_763/pics_763_1.jpg?539",
          "https://ladsawai.go.th/public/list_upload/backend/list_763/pics_763_2.jpg?651",
          "https://ladsawai.go.th/public/list_upload/backend/list_763/pics_763_3.jpg?498",
          "https://ladsawai.go.th/public/list_upload/backend/list_763/pics_763_4.jpg?791",
          "https://ladsawai.go.th/public/list_upload/backend/list_763/pics_763_5.jpg?875",
          "https://ladsawai.go.th/public/list_upload/backend/list_763/pics_763_6.jpg?894",
          "https://ladsawai.go.th/public/list_upload/backend/list_763/pics_763_7.jpg?584"
        ],
        "content": "31 มีนาคม 2564 เวลา 09.00 น.ว่าที่เรืออากาศตรีวิฑูรย์ ด้วงเงิน รองปลัดเทศบาล นางสาวปาณิสรา สุภาษี หัวหน้าสำนักปลัด และเจ้าหน้าที่เทศกิจ เข้าร่วมกิจกรรมจิตอาสาพัฒนาปรับปรุงภูมิทัศน์ทำความสะอาาดตลาด เนื่องในโอกาสวันคล้ายวันพระบรมราชสมภพพระบาทสมเด็จพระนั่งเกล้าเจ้าอยู่หัว ณ ตลาดริมน้ำวัดนังคัลจันตี ตำบลบึงคำพร้อย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "31 มี.ค. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_763/pics_topic_763_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51"
    },
    {
      "title": "วันที่ 3 มีนาคม 2563 กิจกรรมปลูกต้นไม้ปรับปรุงภูมิทัศน์บริเวณถนนเลียบทางด่วนกาญจนาภิเษก(ฝั่งตะวันออก)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/764/menu/1559/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_1.jpg?503",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_2.jpg?829",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_3.jpg?333",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_4.jpg?643",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_5.jpg?372",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_6.jpg?777",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_7.jpg?458",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_8.jpg?633",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_9.jpg?57",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_10.jpg?433",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_11.jpg?135",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_12.jpg?734",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_13.jpg?617",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_14.jpg?952",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_15.jpg?174",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_16.jpg?240",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_17.jpg?641",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_18.jpg?685",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_19.jpg?895",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_20.jpg?517",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_21.jpg?187",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_22.jpg?413",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_23.jpg?573",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_24.jpg?319",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_25.jpg?164",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_26.jpg?788",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_27.jpg?558",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_28.jpg?629",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_29.jpg?64",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_30.jpg?898",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_31.jpg?104",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_32.jpg?764",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_33.jpg?442",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_34.jpg?721",
          "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_764_35.jpg?606"
        ],
        "content": "(3 มีนาคม 2563)นายสุเทพ ด้วงเงิน ปลัดเทศบาล ปฏิบัติหน้าที่นายกเทศมนตรีเมืองลาดสวาย/นายเทอดศักดิ์ จันทร์สุกรี รองปลัดเทศบาล นำเจ้าหน้าที่เทศกิจ เข้าร่วมกิจกรรมปลูกต้นไม้ปรับปรุงภูมิทัศน์บริเวณถนนเลียบทางด่วนกาญจนาภิเษก(ฝั่งตะวันออก)"
      },
      "date": "1 มี.ค. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_764/pics_topic_764_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51"
    },
    {
      "title": "กิจกรรมจิตอาสาพัฒนาปรับปรุงภูมิทัศน์ทำความสะอาดศาสนสถานและลำคลอง เนื่องในโอกาสวันคล้ายวันพระบรมราชสมภพ พระบาทสมเด็จพระพุทธเลิศหล้านภาลัย ณ วัดสายไหม ตำบลคูคต.",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/765/menu/1559/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_1.jpg?100",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_2.jpg?1",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_3.jpg?361",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_4.jpg?730",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_5.jpg?633",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_6.jpg?177",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_7.jpg?284",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_8.jpg?781",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_9.jpg?861",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_10.jpg?929",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_11.jpg?937",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_12.jpg?111",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_13.jpg?339",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_14.jpg?529",
          "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_765_15.jpg?61"
        ],
        "content": "วันนี้(24 ก.พ.64) นางสาวปาณิสรา สุภาษี หัวหน้าสำนักงานปลัดเทศบาลนำเจ้าหน้าที่เทศกิจ เข้าร่วมกิจกรรมจิตอาสาพัฒนาปรับปรุงภูมิทัศน์ทำความสะอาดศาสนสถานและลำคลอง เนื่องในโอกาสวันคล้ายวันพระบรมราชสมภพ พระบาทสมเด็จพระพุทธเลิศหล้านภาลัย ณ วัดสายไหม ตำบลคูคต."
      },
      "date": "24 ก.พ. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_765/pics_topic_765_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51"
    },
    {
      "title": "กิจกรรมจิตอาสาพัฒนาทำความสะอาดถนนเลียบคู่ขนานกาญจนาภิเษก",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/766/menu/1559/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_1.jpg?564",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_2.jpg?682",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_3.jpg?167",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_4.jpg?453",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_5.jpg?937",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_6.jpg?244",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_7.jpg?575",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_8.jpg?610",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_9.jpg?73",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_10.jpg?850",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_11.jpg?905",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_12.jpg?758",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_13.jpg?778",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_14.jpg?798",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_15.jpg?432",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_16.jpg?338",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_17.jpg?825",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_18.jpg?792",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_19.jpg?619",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_20.jpg?375",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_21.jpg?174",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_22.jpg?395",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_23.jpg?440",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_24.jpg?475",
          "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_766_25.jpg?888"
        ],
        "content": "วันนี้เวลา 08.00 น.(18 ก.พ.64) นายสุเทพ ด้วงเงิน ปลัดเทศบาล ปฏิบัติหน้าที่นายกเทศมนตรี/นายเทอดศักดิ์ จันทร์สุกรี ว่าที่เรืออากาศตรีวิฑูรย์ ด้วงเงิน รองปลัดเทศบาล/นางสาวปาณิสรา สุภาษี หัวหน้าสำนักปลัดเทศบาล/หัวหน้าส่วนราชการ/เจ้าหน้าที่เทศกิจและเจ้าหน้าที่ดับเพลิง เข้าร่วมกิจกรรมจิตอาสาพัฒนาทำความสะอาดถนนเลียบคู่ขนานกาญจนาภิเษก จัดโดยสำนักงานเขตคลองสามวาร่วมกับเทศบาลเมืองลาดสวาย ณ บริเวณถนนคู่ขนานกาญจนาภิเษก"
      },
      "date": "18 ก.พ. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_766/pics_topic_766_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51"
    },
    {
      "title": "14 กุมภาพันธ์ 2564 กองการศึกษาทำการจับฉลากนักเรียนอนุบาลเพื่อเข้าเรียนในปีการศึกษา 2564",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/767/menu/1559/page/51",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_1.jpg?27",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_2.jpg?685",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_3.jpg?115",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_4.jpg?810",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_5.jpg?413",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_6.jpg?797",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_7.jpg?411",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_8.jpg?951",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_9.jpg?18",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_10.jpg?804",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_11.jpg?754",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_12.jpg?401",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_13.jpg?150",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_14.jpg?710",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_15.jpg?564",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_16.jpg?98",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_17.jpg?45",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_18.jpg?100",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_19.jpg?564",
          "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_767_20.jpg?364"
        ],
        "content": "วันนี้ (14 ก.พ.64) กองการศึกษาทำการจับฉลากนักเรียนชั้นอนุบาลเพื่อเข้าเรียนในปีการศึกษา 2564 โดยมีนายสุเทพ ด้วงเงิน ปลัดเทศบาล ปฏิบัติหน้าที่นายกเทศมนตรีเมืองลาดสวาย เป็นประธานการจับฉลากในครั้งนี้ ณ เทศบาลเมืองลาดสวาย ชั้น 2"
      },
      "date": "14 ก.พ. 2564",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_767/pics_topic_767_thumbnail.jpg",
      "sourcePage": 51,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/51"
    }
  ]
}